@charset "utf-8";
* {
	margin:0;
	padding:0;
}
html {
	background:#ffffff;
}
body {
	font: 12px/1.3 "メイリオ", "Meiryo", arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	color:#252525;
	background:#ffffff url(../img/site/header.gif) center top no-repeat;
}
a {
	color:#0066cc;
	text-decoration:none;
}
a:hover {
	color:#4b92d8;
}
a:active, a:focus {
	outline: 0;
}
img {
	border:0;
}
.clear {
	clear:both;
}
p {
	margin-bottom: 10px;
}
.center {
	text-align:center;
}
.right {
	text-align:right;
}
img {
	vertical-align: middle;
}
input {
	vertical-align: middle;
}
select {
	vertical-align: middle;
}
/*******************************
全体幅
*******************************/
#header, #container, .inner {
	margin: 0 auto;
	width: 960px;
}
/*******************************
/* ヘッダー
*******************************/
#header {
	position:relative;
	height: 130px;
}
#header h1, #header h2, #header h3, #header ul, #header .banners {
	position:absolute;
	top:0;
	color: #252525;
	font-size: 12px;
	line-height: 25px;
	font-weight:normal;
}
#header h1 {
	color: #ffffff;
}
/* ロゴの位置 */
#header h3 {
	top: 45px;
}
/******************
/* ヘッダーナビゲーション
******************/
#header ul {
	top: 8px;
	right:0;
	width: 350px;
	height: 14px;
	line-height:14px;
}
#header ul li {
	float:left;
	list-style:none;
}
#header ul a {
	display: block;
	height: 14px;
}
/******************
/* ヘッダー　バナー
******************/
#header .banners {
	right:-10px;
	top:40px;
}
#header .banners img {
	margin-right:10px;
}
/************************************
/* メインナビゲーション
************************************/
div#mainnav {
	margin: 0 auto;
	background:url(../img/site/mainnav.png) center repeat-x;
}
ul#mainnav {
	margin: 0 auto;
	width: 960px;
	height: 50px;
}
ul#mainnav li {
	float:left;
	list-style:none;
	width:160px;
}
ul#mainnav a {
	display: block;
	width: 160px;
	height: 50px;
}
/*******************************
コンテンツ位置
*******************************/
#container_bg {
	background:url(../img/site/bg_stlipe.gif) repeat;
}
#container {
	padding: 20px 0;
}
#main {
	float: right;
	width: 715px;
	padding-bottom:40px;
}
#sidebar {
	float: left;
	width: 225px;
	padding-bottom:40px;
	font-size:13px;
}
#main p {
	line-height:1.5;
}
#flow p, #flow2 p {
	line-height:1.5;
}
/*************************
/* ボックスの囲み
/* .boxContainer
/* 背景画像でボックスの高さを調整
/* 
/* 各ボックス
/* .box1 1番目の2つのbox
/* .box2 2番目の3つのbox（画像）
/* .box3 3番目の2つのbox
/* .box4 4,5番目の1つのbox
/* #sidebar .box1 サイドバーのbox
*************************/
.boxContainer {
	width:715px;
	margin:0 auto 20px;
	background:url(../img/site/box1.gif) 0 100%;
}
.box1, .box3, .box4 {
	float: left;
	width: 225px;
	margin: 0 20px 20px 0;
}
.box2 {
	float: left;
	width: 205px;
	margin: 0 13px 20px 15px;
}
.box1, .box3, .box4 {
	width:327px;
	margin:0 21px 0 0;
	padding: 10px;
	border-top:1px solid #dadada;
}
#sidebar .box1 {
	width:209px;
	margin: 0 0 20px;
	padding: 10px 7px;
	border:1px solid #dadada;
	background: #fff;
}
.box3 {
	width:347px;
	padding:0 0 10px;
}
.box4 {
	margin:0 0 20px 0;
	padding:0;
	width:715px;
	border:1px solid #dadada;
	background: #fff;
}
/* 最後のbox */
.last {
	margin-right:0;
}
/* 画像を中央表示 */
.box1 .center {
	padding-bottom:10px;
}
/* 画像を左に回りこみ */
.box4 img {
	float:left;
	margin: 0 10px 10px;
}
.box4 h4 img {
	float:none;
	margin:0 0 10px;
}
.box4 p {
	padding: 0 10px 10px;
}
#date {
	text-align: right;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 10px;
	font-weight:bold;
	color:#858585;
}
#next {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}
img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}
img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}
.box_img_border {
	border: 1px solid #cccccc;
	padding: 1px;
	margin: 1px;
}
/*************
/* 見出し
*************/
.box3 h4 {
	margin-bottom:10px;
}
#container h3 {
	margin:auto 10px;
	margin-bottom:10px;
	padding:5px 25px;
	color: #252525;
	background:url(../img/site/h3.png) no-repeat;
	font-weight:normal;
	letter-spacing:3px;
}
#container h2 {
	padding: 0 5px 0 55px;
	margin-bottom:15px;
	font-size: 24px;
	letter-spacing:4px;
	color:#252525;
	background: url(../img/site/h2.png) left top no-repeat;
	font-weight:normal;
	line-height:1.3;
	height:45px;
}
#container p.h2 {
	margin:0;
	padding:0;
	padding: 0 5px 0 55px;
	margin-bottom:15px;
	font-size: 24px;
	letter-spacing:4px;
	color:#252525;
	background: url(../img/site/h2.png) left bottom no-repeat;
	font-weight:normal;
	line-height:1.3;
}
#container h2#topics {
	background: url(../img/site/h2_1.png) left top no-repeat;
	text-indent:-9999px;
}
#container h2#newItem {
	background: url(../img/site/h2_2.png) left top no-repeat;
	text-align:right;
	padding:15px 10px 0;
	font-size: 13px;
	letter-spacing:1px;
}
#container .box4 h3 {
	padding: 7px 5px;
}
#main table {
	margin-bottom:5px;
}
#main th {
	padding:5px;
	background:url(../img/site/table_td_bg.png);
	border-bottom:#999999 1px dotted;
	border-right:#999999 1px dotted;
	letter-spacing:2px;
}
#main td {
	padding:5px;
	background:#FFFFFF;
	border-bottom:#999999 1px dotted;
	padding-right:10px;
}
/*************
/* リスト
*************/
#container ul {
	margin-left: 5px;
}
#container ul li, #footerUpper ul li {
	list-style: none;
	margin-bottom: 8px;
	padding: 0 5px 0 15px;
	background:url(../img/site/bullet2.gif) no-repeat 5px 5px;
}
#container ul#UnderLine li {
	padding:3px 5px 3px 17px;
	border-bottom:#cccccc 1px dotted;
}
#main ol {
	margin-bottom: 8px;
	margin-left:50px;
	padding: 0 5px 0 10px;
}
#main li {
	margin-bottom: 8px;
	line-height:1.8;
}
#container .box3 ul {
	padding: 0 5px;
}
#sidebar ul {
	margin-left:3px;
}

#container ul.square{
	margin-left: 20px;
}
#container li.square{
	list-style:  square;
	margin-bottom: 8px;
	padding: 0;
	background:none;
}
/*************
サイド（右側）コンテンツ
*************/
#sidebar div {
	margin-bottom:10px;
}
#sidebar p {
	margin-bottom:10px;
}
#sidebar ul {
	margin-bottom:10px;
}
/*******************************
/* フッター
*******************************/
#footerUpper {
	clear:both;
	padding: 20px 0;
	border-bottom:1px solid #fff;
	overflow: hidden;
	background:#efefef;
	line-height:1.8;
}
#footerUpper .inner .box2 {
	float: left;
	width: 155px;
	padding-left:5px;
	margin:10px 10px 10px 0;
	line-height: 1.2;
}
#footerUpper ul li {
	line-height:1.8;
	color:#fff;
	background:url(../img/site/bullet.gif) no-repeat 0 3px;
}
#footerUpper a {
	color:#555;
}
#footerUpper a:hover {
	color:#ccc;
}
#footerUpper .box1 {
	padding-top:0;
	width:405px;
	border:none;
}
#footerLower {
	clear:both;
	padding: 5px;
	text-align:center;
	border-top:1px solid #2797D6;
	background:#006BB5;
}
address {
	color: #fff;
	font-style:normal;
	font-size:13px;
	letter-spacing:3px;
}
